cURL
curl --request GET \ --url https://jaarrekening.be/api/v1/enterprises/{search}/investors \ --header 'Authorization: Bearer <token>'
{ "data": [ { "enterprise_number": "0200.362.210", "name": "in BW Association Intercommunale", "slug": "in-bw-association-intercommunale", "municipality": "Nijvel", "shares": 10208, "shares_percentage": "0.3747", "specification": "Held directly" } ] }
Get companies that have invested in this enterprise (shareholders).
Documentation IndexFetch the complete documentation index at: https://docs.jaarrekening.be/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.jaarrekening.be/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Enterprise number or slug
List of investors
The response is of type object.
object
Was this page helpful?